<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="10099"/>
  <scenario:refuge scenario:location="375"/>
  <scenario:refuge scenario:location="1947"/>
  <scenario:refuge scenario:location="22700"/>
  <scenario:refuge scenario:location="23373"/>
  <scenario:refuge scenario:location="26238"/>
  <scenario:refuge scenario:location="23887"/>
  <scenario:fire scenario:location="22594"/>
  <scenario:fire scenario:location="25060"/>
  <scenario:fire scenario:location="5013"/>
  <scenario:fire scenario:location="11797"/>
  <scenario:fire scenario:location="8250"/>
  <scenario:hydrant scenario:location="57346"/>
  <scenario:hydrant scenario:location="51205"/>
  <scenario:hydrant scenario:location="73225"/>
  <scenario:hydrant scenario:location="50186"/>
  <scenario:hydrant scenario:location="62479"/>
  <scenario:hydrant scenario:location="65040"/>
  <scenario:hydrant scenario:location="66066"/>
  <scenario:hydrant scenario:location="66581"/>
  <scenario:hydrant scenario:location="74260"/>
  <scenario:hydrant scenario:location="59928"/>
  <scenario:hydrant scenario:location="65564"/>
  <scenario:hydrant scenario:location="50207"/>
  <scenario:hydrant scenario:location="76318"/>
  <scenario:hydrant scenario:location="53283"/>
  <scenario:hydrant scenario:location="78370"/>
  <scenario:hydrant scenario:location="69668"/>
  <scenario:hydrant scenario:location="75306"/>
  <scenario:hydrant scenario:location="74803"/>
  <scenario:hydrant scenario:location="71731"/>
  <scenario:hydrant scenario:location="66103"/>
  <scenario:hydrant scenario:location="66616"/>
  <scenario:hydrant scenario:location="77880"/>
  <scenario:hydrant scenario:location="63546"/>
  <scenario:hydrant scenario:location="76348"/>
  <scenario:hydrant scenario:location="75838"/>
  <scenario:hydrant scenario:location="56383"/>
  <scenario:hydrant scenario:location="64064"/>
  <scenario:hydrant scenario:location="68673"/>
  <scenario:hydrant scenario:location="63040"/>
  <scenario:hydrant scenario:location="53313"/>
  <scenario:hydrant scenario:location="57921"/>
  <scenario:hydrant scenario:location="63046"/>
  <scenario:hydrant scenario:location="69704"/>
  <scenario:hydrant scenario:location="77898"/>
  <scenario:hydrant scenario:location="46155"/>
  <scenario:hydrant scenario:location="48718"/>
  <scenario:hydrant scenario:location="75342"/>
  <scenario:hydrant scenario:location="71761"/>
  <scenario:hydrant scenario:location="64082"/>
  <scenario:hydrant scenario:location="65106"/>
  <scenario:hydrant scenario:location="51288"/>
  <scenario:hydrant scenario:location="46681"/>
  <scenario:hydrant scenario:location="58458"/>
  <scenario:hydrant scenario:location="66650"/>
  <scenario:hydrant scenario:location="50270"/>
  <scenario:hydrant scenario:location="66145"/>
  <scenario:hydrant scenario:location="76384"/>
  <scenario:hydrant scenario:location="76903"/>
  <scenario:hydrant scenario:location="73835"/>
  <scenario:hydrant scenario:location="45169"/>
  <scenario:hydrant scenario:location="76915"/>
  <scenario:hydrant scenario:location="47731"/>
  <scenario:hydrant scenario:location="65652"/>
  <scenario:hydrant scenario:location="50298"/>
  <scenario:hydrant scenario:location="46715"/>
  <scenario:hydrant scenario:location="78462"/>
  <scenario:hydrant scenario:location="71809"/>
  <scenario:hydrant scenario:location="72833"/>
  <scenario:hydrant scenario:location="49792"/>
  <scenario:hydrant scenario:location="47234"/>
  <scenario:hydrant scenario:location="62597"/>
  <scenario:hydrant scenario:location="47248"/>
  <scenario:hydrant scenario:location="69782"/>
  <scenario:hydrant scenario:location="52376"/>
  <scenario:hydrant scenario:location="69788"/>
  <scenario:hydrant scenario:location="52385"/>
  <scenario:hydrant scenario:location="69797"/>
  <scenario:hydrant scenario:location="65189"/>
  <scenario:hydrant scenario:location="68262"/>
  <scenario:hydrant scenario:location="56492"/>
  <scenario:hydrant scenario:location="47276"/>
  <scenario:hydrant scenario:location="64172"/>
  <scenario:hydrant scenario:location="57519"/>
  <scenario:hydrant scenario:location="67765"/>
  <scenario:hydrant scenario:location="47798"/>
  <scenario:hydrant scenario:location="70332"/>
  <scenario:hydrant scenario:location="71358"/>
  <scenario:hydrant scenario:location="70338"/>
  <scenario:hydrant scenario:location="65733"/>
  <scenario:hydrant scenario:location="59079"/>
  <scenario:hydrant scenario:location="78022"/>
  <scenario:hydrant scenario:location="49864"/>
  <scenario:hydrant scenario:location="77512"/>
  <scenario:hydrant scenario:location="63178"/>
  <scenario:hydrant scenario:location="69323"/>
  <scenario:hydrant scenario:location="59086"/>
  <scenario:hydrant scenario:location="78545"/>
  <scenario:hydrant scenario:location="63701"/>
  <scenario:hydrant scenario:location="51417"/>
  <scenario:hydrant scenario:location="77530"/>
  <scenario:hydrant scenario:location="64734"/>
  <scenario:hydrant scenario:location="58079"/>
  <scenario:hydrant scenario:location="64737"/>
  <scenario:hydrant scenario:location="59618"/>
  <scenario:hydrant scenario:location="70371"/>
  <scenario:hydrant scenario:location="70383"/>
  <scenario:hydrant scenario:location="71406"/>
  <scenario:hydrant scenario:location="78067"/>
  <scenario:hydrant scenario:location="67829"/>
  <scenario:hydrant scenario:location="64247"/>
  <scenario:hydrant scenario:location="44795"/>
  <scenario:hydrant scenario:location="66301"/>
  <scenario:hydrant scenario:location="71935"/>
  <scenario:hydrant scenario:location="73471"/>
  <scenario:hydrant scenario:location="67333"/>
  <scenario:hydrant scenario:location="72452"/>
  <scenario:hydrant scenario:location="78088"/>
  <scenario:hydrant scenario:location="76558"/>
  <scenario:hydrant scenario:location="53020"/>
  <scenario:hydrant scenario:location="65823"/>
  <scenario:hydrant scenario:location="52000"/>
  <scenario:hydrant scenario:location="70435"/>
  <scenario:hydrant scenario:location="45859"/>
  <scenario:hydrant scenario:location="58659"/>
  <scenario:hydrant scenario:location="53539"/>
  <scenario:hydrant scenario:location="75044"/>
  <scenario:hydrant scenario:location="65320"/>
  <scenario:hydrant scenario:location="76072"/>
  <scenario:hydrant scenario:location="57641"/>
  <scenario:hydrant scenario:location="66860"/>
  <scenario:hydrant scenario:location="74030"/>
  <scenario:hydrant scenario:location="76078"/>
  <scenario:hydrant scenario:location="71481"/>
  <scenario:hydrant scenario:location="59192"/>
  <scenario:hydrant scenario:location="46396"/>
  <scenario:hydrant scenario:location="62784"/>
  <scenario:hydrant scenario:location="75584"/>
  <scenario:hydrant scenario:location="72010"/>
  <scenario:hydrant scenario:location="64855"/>
  <scenario:hydrant scenario:location="44890"/>
  <scenario:hydrant scenario:location="76639"/>
  <scenario:hydrant scenario:location="46946"/>
  <scenario:hydrant scenario:location="71010"/>
  <scenario:hydrant scenario:location="64867"/>
  <scenario:hydrant scenario:location="43877"/>
  <scenario:hydrant scenario:location="73580"/>
  <scenario:hydrant scenario:location="62320"/>
  <scenario:hydrant scenario:location="78199"/>
  <scenario:hydrant scenario:location="65913"/>
  <scenario:hydrant scenario:location="45435"/>
  <scenario:hydrant scenario:location="46462"/>
  <scenario:hydrant scenario:location="66437"/>
  <scenario:hydrant scenario:location="74631"/>
  <scenario:hydrant scenario:location="77191"/>
  <scenario:hydrant scenario:location="62344"/>
  <scenario:hydrant scenario:location="66443"/>
  <scenario:hydrant scenario:location="45451"/>
  <scenario:hydrant scenario:location="64397"/>
  <scenario:hydrant scenario:location="48015"/>
  <scenario:hydrant scenario:location="74131"/>
  <scenario:hydrant scenario:location="69522"/>
  <scenario:hydrant scenario:location="69525"/>
  <scenario:hydrant scenario:location="67989"/>
  <scenario:hydrant scenario:location="56731"/>
  <scenario:hydrant scenario:location="54173"/>
  <scenario:hydrant scenario:location="77732"/>
  <scenario:hydrant scenario:location="69543"/>
  <scenario:hydrant scenario:location="66473"/>
  <scenario:hydrant scenario:location="74664"/>
  <scenario:hydrant scenario:location="77227"/>
  <scenario:hydrant scenario:location="63403"/>
  <scenario:hydrant scenario:location="45998"/>
  <scenario:hydrant scenario:location="48559"/>
  <scenario:hydrant scenario:location="65455"/>
  <scenario:hydrant scenario:location="56240"/>
  <scenario:hydrant scenario:location="55216"/>
  <scenario:hydrant scenario:location="68528"/>
  <scenario:hydrant scenario:location="58804"/>
  <scenario:hydrant scenario:location="52662"/>
  <scenario:hydrant scenario:location="67515"/>
  <scenario:hydrant scenario:location="56254"/>
  <scenario:hydrant scenario:location="69057"/>
  <scenario:hydrant scenario:location="74179"/>
  <scenario:hydrant scenario:location="59333"/>
  <scenario:hydrant scenario:location="63944"/>
  <scenario:hydrant scenario:location="54224"/>
  <scenario:hydrant scenario:location="61393"/>
  <scenario:hydrant scenario:location="62937"/>
  <scenario:hydrant scenario:location="50137"/>
  <scenario:hydrant scenario:location="77786"/>
  <scenario:hydrant scenario:location="70618"/>
  <scenario:hydrant scenario:location="54238"/>
  <scenario:hydrant scenario:location="77278"/>
  <scenario:hydrant scenario:location="50144"/>
  <scenario:hydrant scenario:location="63968"/>
  <scenario:hydrant scenario:location="62946"/>
  <scenario:hydrant scenario:location="55274"/>
  <scenario:hydrant scenario:location="54252"/>
  <scenario:hydrant scenario:location="70636"/>
  <scenario:hydrant scenario:location="78319"/>
  <scenario:hydrant scenario:location="68595"/>
  <scenario:hydrant scenario:location="59379"/>
  <scenario:hydrant scenario:location="48628"/>
  <scenario:hydrant scenario:location="61428"/>
  <scenario:hydrant scenario:location="50165"/>
  <scenario:hydrant scenario:location="76792"/>
  <scenario:gasstation scenario:location="10979"/>
  <scenario:gasstation scenario:location="13014"/>
  <scenario:civilian scenario:location="24460"/>
  <scenario:civilian scenario:location="15876"/>
  <scenario:civilian scenario:location="11611"/>
  <scenario:civilian scenario:location="4063"/>
  <scenario:civilian scenario:location="4178"/>
  <scenario:civilian scenario:location="19987"/>
  <scenario:civilian scenario:location="79191"/>
  <scenario:civilian scenario:location="8771"/>
  <scenario:civilian scenario:location="23939"/>
  <scenario:civilian scenario:location="23143"/>
  <scenario:civilian scenario:location="22190"/>
  <scenario:civilian scenario:location="21757"/>
  <scenario:civilian scenario:location="25551"/>
  <scenario:civilian scenario:location="10748"/>
  <scenario:civilian scenario:location="22093"/>
  <scenario:civilian scenario:location="10562"/>
  <scenario:civilian scenario:location="10309"/>
  <scenario:civilian scenario:location="4054"/>
  <scenario:civilian scenario:location="23468"/>
  <scenario:civilian scenario:location="79076"/>
  <scenario:civilian scenario:location="17083"/>
  <scenario:civilian scenario:location="10309"/>
  <scenario:civilian scenario:location="15978"/>
  <scenario:civilian scenario:location="9137"/>
  <scenario:civilian scenario:location="23129"/>
  <scenario:civilian scenario:location="3341"/>
  <scenario:civilian scenario:location="22410"/>
  <scenario:civilian scenario:location="582"/>
  <scenario:civilian scenario:location="24902"/>
  <scenario:civilian scenario:location="2769"/>
  <scenario:civilian scenario:location="22768"/>
  <scenario:civilian scenario:location="20912"/>
  <scenario:civilian scenario:location="79197"/>
  <scenario:civilian scenario:location="24873"/>
  <scenario:civilian scenario:location="17041"/>
  <scenario:civilian scenario:location="78949"/>
  <scenario:civilian scenario:location="3951"/>
  <scenario:civilian scenario:location="13238"/>
  <scenario:civilian scenario:location="7811"/>
  <scenario:civilian scenario:location="25735"/>
  <scenario:civilian scenario:location="25646"/>
  <scenario:civilian scenario:location="24768"/>
  <scenario:civilian scenario:location="22883"/>
  <scenario:civilian scenario:location="78781"/>
  <scenario:civilian scenario:location="18450"/>
  <scenario:civilian scenario:location="78895"/>
  <scenario:civilian scenario:location="18502"/>
  <scenario:civilian scenario:location="78974"/>
  <scenario:civilian scenario:location="21619"/>
  <scenario:civilian scenario:location="16313"/>
  <scenario:civilian scenario:location="21779"/>
  <scenario:civilian scenario:location="3224"/>
  <scenario:civilian scenario:location="22165"/>
  <scenario:civilian scenario:location="2742"/>
  <scenario:civilian scenario:location="9261"/>
  <scenario:civilian scenario:location="648"/>
  <scenario:civilian scenario:location="6363"/>
  <scenario:civilian scenario:location="16560"/>
  <scenario:civilian scenario:location="10638"/>
  <scenario:civilian scenario:location="23762"/>
  <scenario:civilian scenario:location="79019"/>
  <scenario:civilian scenario:location="11907"/>
  <scenario:civilian scenario:location="15206"/>
  <scenario:civilian scenario:location="13999"/>
  <scenario:civilian scenario:location="23752"/>
  <scenario:civilian scenario:location="24468"/>
  <scenario:civilian scenario:location="79019"/>
  <scenario:civilian scenario:location="6908"/>
  <scenario:civilian scenario:location="7796"/>
  <scenario:civilian scenario:location="3942"/>
  <scenario:civilian scenario:location="14236"/>
  <scenario:civilian scenario:location="23785"/>
  <scenario:civilian scenario:location="15445"/>
  <scenario:civilian scenario:location="9462"/>
  <scenario:civilian scenario:location="79157"/>
  <scenario:civilian scenario:location="24946"/>
  <scenario:civilian scenario:location="4914"/>
  <scenario:civilian scenario:location="11955"/>
  <scenario:civilian scenario:location="78878"/>
  <scenario:civilian scenario:location="79002"/>
  <scenario:civilian scenario:location="5220"/>
  <scenario:civilian scenario:location="16037"/>
  <scenario:civilian scenario:location="7065"/>
  <scenario:civilian scenario:location="20605"/>
  <scenario:civilian scenario:location="329"/>
  <scenario:civilian scenario:location="18157"/>
  <scenario:civilian scenario:location="21991"/>
  <scenario:civilian scenario:location="13025"/>
  <scenario:civilian scenario:location="21957"/>
  <scenario:civilian scenario:location="20383"/>
  <scenario:civilian scenario:location="21571"/>
  <scenario:civilian scenario:location="9870"/>
  <scenario:civilian scenario:location="78805"/>
  <scenario:civilian scenario:location="23995"/>
  <scenario:civilian scenario:location="25289"/>
  <scenario:civilian scenario:location="18379"/>
  <scenario:civilian scenario:location="13521"/>
  <scenario:civilian scenario:location="11201"/>
  <scenario:civilian scenario:location="23380"/>
  <scenario:civilian scenario:location="9953"/>
  <scenario:civilian scenario:location="7293"/>
  <scenario:civilian scenario:location="22947"/>
  <scenario:civilian scenario:location="1514"/>
  <scenario:civilian scenario:location="10730"/>
  <scenario:civilian scenario:location="4899"/>
  <scenario:civilian scenario:location="26177"/>
  <scenario:civilian scenario:location="18212"/>
  <scenario:civilian scenario:location="4054"/>
  <scenario:civilian scenario:location="11016"/>
  <scenario:civilian scenario:location="26519"/>
  <scenario:civilian scenario:location="11572"/>
  <scenario:civilian scenario:location="23621"/>
  <scenario:civilian scenario:location="15799"/>
  <scenario:civilian scenario:location="21065"/>
  <scenario:civilian scenario:location="9947"/>
  <scenario:civilian scenario:location="24419"/>
  <scenario:civilian scenario:location="10545"/>
  <scenario:civilian scenario:location="19811"/>
  <scenario:civilian scenario:location="78933"/>
  <scenario:civilian scenario:location="20763"/>
  <scenario:civilian scenario:location="10255"/>
  <scenario:civilian scenario:location="347"/>
  <scenario:civilian scenario:location="21998"/>
  <scenario:civilian scenario:location="25410"/>
  <scenario:civilian scenario:location="25915"/>
  <scenario:civilian scenario:location="20026"/>
  <scenario:civilian scenario:location="21998"/>
  <scenario:civilian scenario:location="19027"/>
  <scenario:civilian scenario:location="25263"/>
  <scenario:civilian scenario:location="4822"/>
  <scenario:civilian scenario:location="22382"/>
  <scenario:civilian scenario:location="21792"/>
  <scenario:civilian scenario:location="37"/>
  <scenario:civilian scenario:location="20094"/>
  <scenario:civilian scenario:location="12879"/>
  <scenario:civilian scenario:location="78845"/>
  <scenario:civilian scenario:location="4521"/>
  <scenario:civilian scenario:location="13014"/>
  <scenario:civilian scenario:location="23129"/>
  <scenario:civilian scenario:location="11201"/>
  <scenario:civilian scenario:location="23768"/>
  <scenario:civilian scenario:location="24081"/>
  <scenario:civilian scenario:location="15017"/>
  <scenario:civilian scenario:location="5355"/>
  <scenario:civilian scenario:location="23289"/>
  <scenario:civilian scenario:location="78826"/>
  <scenario:civilian scenario:location="4137"/>
  <scenario:civilian scenario:location="2975"/>
  <scenario:civilian scenario:location="12245"/>
  <scenario:civilian scenario:location="25207"/>
  <scenario:civilian scenario:location="21053"/>
  <scenario:civilian scenario:location="17436"/>
  <scenario:civilian scenario:location="13215"/>
  <scenario:civilian scenario:location="21223"/>
  <scenario:civilian scenario:location="10676"/>
  <scenario:civilian scenario:location="18900"/>
  <scenario:civilian scenario:location="23801"/>
  <scenario:civilian scenario:location="21038"/>
  <scenario:civilian scenario:location="17704"/>
  <scenario:civilian scenario:location="22504"/>
  <scenario:civilian scenario:location="17410"/>
  <scenario:civilian scenario:location="4745"/>
  <scenario:civilian scenario:location="6568"/>
  <scenario:civilian scenario:location="1127"/>
  <scenario:civilian scenario:location="16690"/>
  <scenario:civilian scenario:location="15922"/>
  <scenario:civilian scenario:location="16690"/>
  <scenario:civilian scenario:location="24139"/>
  <scenario:civilian scenario:location="17521"/>
  <scenario:civilian scenario:location="3030"/>
  <scenario:civilian scenario:location="26463"/>
  <scenario:civilian scenario:location="13782"/>
  <scenario:civilian scenario:location="6551"/>
  <scenario:civilian scenario:location="13573"/>
  <scenario:civilian scenario:location="13782"/>
  <scenario:civilian scenario:location="24992"/>
  <scenario:civilian scenario:location="26295"/>
  <scenario:civilian scenario:location="10178"/>
  <scenario:civilian scenario:location="22911"/>
  <scenario:civilian scenario:location="24032"/>
  <scenario:civilian scenario:location="19854"/>
  <scenario:civilian scenario:location="16092"/>
  <scenario:civilian scenario:location="12374"/>
  <scenario:civilian scenario:location="18601"/>
  <scenario:civilian scenario:location="17864"/>
  <scenario:civilian scenario:location="1569"/>
  <scenario:civilian scenario:location="19803"/>
  <scenario:civilian scenario:location="25332"/>
  <scenario:civilian scenario:location="22738"/>
  <scenario:civilian scenario:location="9351"/>
  <scenario:civilian scenario:location="26325"/>
  <scenario:civilian scenario:location="12345"/>
  <scenario:civilian scenario:location="20581"/>
  <scenario:civilian scenario:location="12941"/>
  <scenario:civilian scenario:location="3103"/>
  <scenario:civilian scenario:location="13292"/>
  <scenario:civilian scenario:location="7050"/>
  <scenario:civilian scenario:location="14986"/>
  <scenario:civilian scenario:location="629"/>
  <scenario:civilian scenario:location="15193"/>
  <scenario:civilian scenario:location="25072"/>
  <scenario:civilian scenario:location="5138"/>
  <scenario:civilian scenario:location="23702"/>
  <scenario:civilian scenario:location="17356"/>
  <scenario:civilian scenario:location="10423"/>
  <scenario:civilian scenario:location="9387"/>
  <scenario:civilian scenario:location="24032"/>
  <scenario:civilian scenario:location="20927"/>
  <scenario:civilian scenario:location="78850"/>
  <scenario:civilian scenario:location="4947"/>
  <scenario:civilian scenario:location="24755"/>
  <scenario:civilian scenario:location="2061"/>
  <scenario:civilian scenario:location="20778"/>
  <scenario:civilian scenario:location="25778"/>
  <scenario:civilian scenario:location="26417"/>
  <scenario:civilian scenario:location="22339"/>
  <scenario:civilian scenario:location="20139"/>
  <scenario:civilian scenario:location="20442"/>
  <scenario:civilian scenario:location="13561"/>
  <scenario:civilian scenario:location="25332"/>
  <scenario:civilian scenario:location="19012"/>
  <scenario:civilian scenario:location="21420"/>
  <scenario:civilian scenario:location="2984"/>
  <scenario:civilian scenario:location="79121"/>
  <scenario:civilian scenario:location="7223"/>
  <scenario:civilian scenario:location="12830"/>
  <scenario:civilian scenario:location="16306"/>
  <scenario:civilian scenario:location="24799"/>
  <scenario:civilian scenario:location="12742"/>
  <scenario:civilian scenario:location="8005"/>
  <scenario:civilian scenario:location="18953"/>
  <scenario:civilian scenario:location="23768"/>
  <scenario:civilian scenario:location="16716"/>
  <scenario:civilian scenario:location="6456"/>
  <scenario:civilian scenario:location="18858"/>
  <scenario:civilian scenario:location="14394"/>
  <scenario:civilian scenario:location="4754"/>
  <scenario:civilian scenario:location="21600"/>
  <scenario:civilian scenario:location="14326"/>
  <scenario:civilian scenario:location="78780"/>
  <scenario:civilian scenario:location="20537"/>
  <scenario:civilian scenario:location="7092"/>
  <scenario:civilian scenario:location="25816"/>
  <scenario:civilian scenario:location="11187"/>
  <scenario:civilian scenario:location="13474"/>
  <scenario:civilian scenario:location="4571"/>
  <scenario:civilian scenario:location="19238"/>
  <scenario:civilian scenario:location="6637"/>
  <scenario:civilian scenario:location="18917"/>
  <scenario:civilian scenario:location="417"/>
  <scenario:civilian scenario:location="1018"/>
  <scenario:civilian scenario:location="19909"/>
  <scenario:civilian scenario:location="26561"/>
  <scenario:civilian scenario:location="5098"/>
  <scenario:civilian scenario:location="10730"/>
  <scenario:civilian scenario:location="15390"/>
  <scenario:civilian scenario:location="22427"/>
  <scenario:civilian scenario:location="5138"/>
  <scenario:civilian scenario:location="19238"/>
  <scenario:civilian scenario:location="25743"/>
  <scenario:civilian scenario:location="16531"/>
  <scenario:civilian scenario:location="1947"/>
  <scenario:civilian scenario:location="9450"/>
  <scenario:civilian scenario:location="25740"/>
  <scenario:civilian scenario:location="7550"/>
  <scenario:civilian scenario:location="15097"/>
  <scenario:civilian scenario:location="14326"/>
  <scenario:civilian scenario:location="26394"/>
  <scenario:civilian scenario:location="8771"/>
  <scenario:civilian scenario:location="2507"/>
  <scenario:civilian scenario:location="20537"/>
  <scenario:civilian scenario:location="10596"/>
  <scenario:civilian scenario:location="24932"/>
  <scenario:civilian scenario:location="25422"/>
  <scenario:civilian scenario:location="14981"/>
  <scenario:civilian scenario:location="26048"/>
  <scenario:civilian scenario:location="16043"/>
  <scenario:civilian scenario:location="18275"/>
  <scenario:civilian scenario:location="5284"/>
  <scenario:civilian scenario:location="13196"/>
  <scenario:civilian scenario:location="4956"/>
  <scenario:civilian scenario:location="24987"/>
  <scenario:civilian scenario:location="18792"/>
  <scenario:civilian scenario:location="25901"/>
  <scenario:civilian scenario:location="21238"/>
  <scenario:civilian scenario:location="21005"/>
  <scenario:civilian scenario:location="9667"/>
  <scenario:civilian scenario:location="24273"/>
  <scenario:civilian scenario:location="14551"/>
  <scenario:civilian scenario:location="9242"/>
  <scenario:civilian scenario:location="79203"/>
  <scenario:civilian scenario:location="14428"/>
  <scenario:civilian scenario:location="19065"/>
  <scenario:civilian scenario:location="12879"/>
  <scenario:civilian scenario:location="22083"/>
  <scenario:civilian scenario:location="24066"/>
  <scenario:civilian scenario:location="24618"/>
  <scenario:civilian scenario:location="22055"/>
  <scenario:civilian scenario:location="7870"/>
  <scenario:civilian scenario:location="11642"/>
  <scenario:firebrigade scenario:location="73030"/>
  <scenario:firebrigade scenario:location="73018"/>
  <scenario:firebrigade scenario:location="73071"/>
  <scenario:firebrigade scenario:location="62769"/>
  <scenario:firebrigade scenario:location="75444"/>
  <scenario:firebrigade scenario:location="62812"/>
  <scenario:firebrigade scenario:location="76165"/>
  <scenario:firebrigade scenario:location="76333"/>
  <scenario:firebrigade scenario:location="66268"/>
  <scenario:firebrigade scenario:location="76366"/>
  <scenario:firebrigade scenario:location="64722"/>
  <scenario:firebrigade scenario:location="71040"/>
  <scenario:firebrigade scenario:location="66889"/>
  <scenario:firebrigade scenario:location="62875"/>
  <scenario:firebrigade scenario:location="72602"/>
  <scenario:firebrigade scenario:location="72638"/>
  <scenario:firebrigade scenario:location="63588"/>
  <scenario:firebrigade scenario:location="51903"/>
  <scenario:firebrigade scenario:location="46243"/>
  <scenario:firebrigade scenario:location="45379"/>
  <scenario:firebrigade scenario:location="59215"/>
  <scenario:firebrigade scenario:location="59118"/>
  <scenario:firebrigade scenario:location="68396"/>
  <scenario:firebrigade scenario:location="58536"/>
  <scenario:firebrigade scenario:location="54728"/>
  <scenario:firebrigade scenario:location="63298"/>
  <scenario:firebrigade scenario:location="47047"/>
  <scenario:policeforce scenario:location="53700"/>
  <scenario:policeforce scenario:location="63007"/>
  <scenario:policeforce scenario:location="69671"/>
  <scenario:policeforce scenario:location="65407"/>
  <scenario:policeforce scenario:location="53874"/>
  <scenario:policeforce scenario:location="74100"/>
  <scenario:policeforce scenario:location="59724"/>
  <scenario:policeforce scenario:location="65383"/>
  <scenario:policeforce scenario:location="72527"/>
  <scenario:policeforce scenario:location="64136"/>
  <scenario:policeforce scenario:location="70958"/>
  <scenario:policeforce scenario:location="44664"/>
  <scenario:policeforce scenario:location="69821"/>
  <scenario:policeforce scenario:location="48732"/>
  <scenario:policeforce scenario:location="45192"/>
  <scenario:policeforce scenario:location="72614"/>
  <scenario:policeforce scenario:location="64728"/>
  <scenario:policeforce scenario:location="71295"/>
  <scenario:policeforce scenario:location="50875"/>
  <scenario:policeforce scenario:location="77029"/>
  <scenario:policeforce scenario:location="77143"/>
  <scenario:policeforce scenario:location="75053"/>
  <scenario:policeforce scenario:location="49483"/>
  <scenario:policeforce scenario:location="45736"/>
  <scenario:policeforce scenario:location="60763"/>
  <scenario:policeforce scenario:location="78007"/>
  <scenario:policeforce scenario:location="72419"/>
  <scenario:policeforce scenario:location="78277"/>
  <scenario:policeforce scenario:location="64967"/>
  <scenario:policeforce scenario:location="76451"/>
  <scenario:ambulanceteam scenario:location="63639"/>
  <scenario:ambulanceteam scenario:location="68507"/>
  <scenario:ambulanceteam scenario:location="68510"/>
  <scenario:ambulanceteam scenario:location="68718"/>
  <scenario:ambulanceteam scenario:location="66946"/>
  <scenario:ambulanceteam scenario:location="67892"/>
  <scenario:ambulanceteam scenario:location="68178"/>
  <scenario:ambulanceteam scenario:location="61576"/>
  <scenario:ambulanceteam scenario:location="55738"/>
  <scenario:ambulanceteam scenario:location="64664"/>
  <scenario:ambulanceteam scenario:location="78627"/>
  <scenario:ambulanceteam scenario:location="71155"/>
  <scenario:ambulanceteam scenario:location="57680"/>
  <scenario:ambulanceteam scenario:location="75129"/>
  <scenario:ambulanceteam scenario:location="61928"/>
  <scenario:ambulanceteam scenario:location="46690"/>
  <scenario:ambulanceteam scenario:location="76297"/>
  <scenario:ambulanceteam scenario:location="73724"/>
  <scenario:ambulanceteam scenario:location="64610"/>
  <scenario:ambulanceteam scenario:location="60936"/>
  <scenario:ambulanceteam scenario:location="78052"/>
  <scenario:ambulanceteam scenario:location="71872"/>
  <scenario:ambulanceteam scenario:location="67488"/>
  <scenario:ambulanceteam scenario:location="66533"/>
  <scenario:ambulanceteam scenario:location="48205"/>
  <scenario:ambulanceteam scenario:location="64400"/>
  <scenario:ambulanceteam scenario:location="43884"/>
  <scenario:ambulanceteam scenario:location="73255"/>
  <scenario:ambulanceteam scenario:location="71632"/>
</scenario:scenario>
